<script>
function objetoAjax(){
	var xmlhttp=false;
	try {
		xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
	} catch (e) {
		try {
		   xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
		} catch (E) {
			xmlhttp = false;
  		}
	}

	if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
		xmlhttp = new XMLHttpRequest();
	}
	return xmlhttp;
}
function ajaxrec1(capa,PASO){

	genAjaxA=objetoAjax();
	genAjaxA.open("POST",PASO,true);
	genAjaxA.onreadystatechange=function() {
		if (genAjaxA.readyState==4) 
			{parent.document.getElementById('rec1').innerHTML = genAjaxA.responseText

			}
		} 
	genAjaxA.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
	genAjaxA.send(null)
} 
</script>
  <?

	include("../conexion.php"); 

	$id=$_GET['id'];

$results = mysqli_query("SELECT *  FROM recomendaciones_catalogo where id ='".$id."'");
 
$row=mysqli_fetch_array($results);
$txtitem= $row['item']; 
 
?>

<form name="form1" id="form1" method="post" action="guardacambiorecomendaciones_catalogo.php?id=<?=$id?>">
  <table width="432" border="0" cellpadding="1" style="line-height:25px">
    <tr>
      <td width="164" height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Descripción</font>&nbsp;&nbsp;
        <input name="txtitem" type="text" size="50" id="txtitem" value="<?=$txtitem?>" /></td>
    </tr>
    <tr>
      <td height="26" colspan="2" ><input type="submit" name="Submit" value="Guardar" />
     
       </td>
    </tr>
  </table>
</form>
  